@charset "utf-8";
/* CSS Document */


body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #333;
	font-size: 150%;
	text-decoration: none;
}
/*table
{
border:solid 1px #000000;

}
*/
.footer1
{
bottom: 25px;
text-align:center;
}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 24px;
	
}
h1 {
	font-size: 150%;
	color: #003366;
	font-weight: 100;
	line-height: 150%;
}



#nav {
	font-weight: bold;
	color: #FFFFFF;
	font-size: medium;
}
#bodycontent {
	padding-left: 0px;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	background-repeat: no-repeat;
	background-position: left top;
}
.phone {
	font-size: 16pt;
	color: #FFF;
	padding-bottom: 14px;
	padding-right: 14px;
}

.ticks li {
	list-style-image: url(../images/tick.jpg);
}
#contactfloast {
	float: right;
	width: 200px;
	padding-left: 30px;
	text-align: right;
}
a.main:link {
	color: #003366;
}

a.main:visited {
	color: #003366;
}
a.main:hover {
	color: #1E8FF9;
}



.footer {
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFFFFF;
	font-size: 14px;
}
#home .home, #design .design, #draft .draft, #links .links, #contact .contact,
{
	background-color: #1A77C5;
	display: block;
	vertical-align: middle;
	line-height: 45px;
}


#home .home, #links .links,

{
	background-color: #1A77C5;
display: block;
	vertical-align: middle;
	line-height: 45px;
	/*padding-top: 10px;*/
}
 a.design:hover, 
 a.draft:hover,  
 a.contact:hover,
 a.home:hover, 
 a.links:hover
{
	background-color: #1E8FF9;
	display: block;
	vertical-align: middle;
	line-height: 45px;	
}

.whitelinebottom {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 5px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#map {
	float: right;
	width: 450px;
}
h2 {
	font-size: 150%;
	color: #003366;
	font-weight: lighter;
	line-height: 120%;
}
#forms1 a:visited 
{
color:#000000;
}
#forms2 a:visited 
{
color:#000000;
}.smalltext {
	font-size: 10px;
}
#secure a:link {
	color: #000;
}
#secure a:visited{
	color: #000;
}
.alignleft {
	float: left;
	padding-right: 10px;
	padding-top: 15px;
}
.callphone {
	color: #FFF;
	text-decoration: none;
	font-size: 28px;
}
.maininnerdiv {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
	/*background-image: url(../images/images/indexfeature.png);
	background-repeat: no-repeat;
	background-position: left top;*/
	margin-left: 20px;
}
.alighright {
	float: right;
	padding-right: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align: right;
	padding-top: 110px;
}
#maintable {
	width:860px;
}
#featureimage{
	width:100%
	
}
#headphone {
	width: 26%;
}

#mainmenu ul
{
float:left;
width:100%;
padding:0;
margin:0;
list-style-type:none;
}
#mainmenu ul li a
{
float:left;
/*width:6em;*/
text-decoration:none;
color:white;
background-color:purple;
padding:0.2em 0.6em;
border-right:1px solid white;
}
#mainmenu ul li a:hover {background-color:#ff3300;}
#nav li {display:block;
float:left;
padding-left:20px;
list-style-type:none;
}
.footermeail {
	font-size: large;
	float: right;
	width: 40%;
	padding-right: 30px;
	margin-right: 10px;
}
.smallfotter {
	font-size: small;
	color:#FFF;
}


.mainmenu li {display:block;
float:left;
padding-left:20px;
list-style-type:none;
}


#maininnerdiv ul
{
	float: none;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.maininnerdiv ul li {
	line-height: 110%;
	padding-bottom: 5px;
}

#mainmenu ul li 
{
float:none;
/*width:6em;*/
width:100%;
display:block;
text-decoration:none;
color:white;
background-color:purple;
padding:0.2em 0.6em;
border-right:1px solid white;
}
.leftf {
	float: left;
	width: 40%;
}
